@keyframes fadeMenuIn {
  0% {
		opacity: 0.00;
		visibility: hidden;
  }
  1% {
		opacity: 0.01;
		visibility: visible;
  }
  50% {
    opacity: 0.50;
  }
  100% {
		opacity: 1.00;
		visibility: visible;
	}
}

@keyframes fadeMenuOut {
  0% {
		opacity: 1.00;
		visibility: visible;
  }
  50% {
    opacity: 0.50;
	}
	99% {
		opacity: 0.01;
		visibility: hidden;
	}
  100% {
		opacity: 1.00;
		visibility: hidden;
	}
}

.subMenu {
	position: absolute;
	z-index: 1;
	width: 100%;
	padding: 1.00rem 0;
	background: $color-bg-1;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
	opacity: 0.00;
	visibility: hidden;
}

.visible {
	opacity: 1.00;
	visibility: visible;
}

.siteWidth {
	padding: 0 1.00rem;
}
